build/
install/
log/
.tools/
.runtime-build/
.build/
dependencies/tools/*
!dependencies/tools/.gitkeep
vendor/mtranserver/**/node_modules/
vendor/mtranserver/dist/
vendor/mtranserver/release/
__pycache__/
*.pyc
runtime/bin/mtranserver
runtime/config/
runtime/logs/
models/**
!models/
!models/.gitkeep
